Module
Contents
Index 🔎︎

# LCase Function

Pretvara sva velika slova u nizu znakova u mala slova.

See also: UCase Function

## Syntax:

    LCase (Text As String)

## Povratna vrijednost

Znakovni niz

## Parametri:

Text: Any string expression that you want to convert.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) REM Returns "las vegas"

        Print UCase(sVar) REM Returns "LAS VEGAS"

    End Sub